/*--
	Theme Name: theme47011
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
body .logo img{
	width: 100%;
}
body .logo p{
	margin: -8px 0 0 36px;
	color: #fff;
}
body p {
    margin-bottom: 10px;
}
body.home .header .bg-header {
  /*background: url(./images/bg-mainimage.jpg) no-repeat 53% 75% !important;*/
  background: url("./images/bg2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
body .header .bg-header {
    background: transparent url("./images/bg2.jpg") no-repeat scroll 0% 0% / cover;
}
body.home .header .bg-header {
  background-position: 50% 50%;
}
body .nav__primary .sf-menu >li.current-menu-item >a, body .nav__primary .sf-menu >li >a:hover{
	color: #B80000;
    font-weight: 600;
    text-shadow: 0px 0px 0px #000;
}
.header .sf-menu > li > a {
    font: normal 18px/19px PT Sans, sans-serif;
    color: #FBFBFB;
    text-shadow: 0px 0px 5px #000;
}
body figure.frame {
  padding: 25px 7px;
  border: 0;
  text-align: left;
}
body .filter-wrapper .filter li {
  margin: 0 0 10px 20px;
}
body .filter-wrapper .filter li a{
	text-transform: inherit;
}
.content-holder .btn:active, .content-holder .btn:focus, .content-holder .btn:hover, .content-holder .reply a:active, .content-holder .reply a:focus, .content-holder .reply a:hover{
	color: #B80000;
}
.content-holder .title-section {
    padding: 0px 0 20px;
}
.content-holder .title-section .title-header{
	line-height: 75px;
    font-size: 50px;
    color: #B80000;	
}
.wpcf7-form input.btn.btn-primary {
    background: #E8E8E8;
    padding: 6px 13px;
    font-size: 12px;
    font-weight: bold;
}
.motopress-wrapper .slider .camera_caption >div h2 {
    color: #FBFBFB;
    text-shadow: 0px 0px 10px #000000;
	margin: -10px 0;
}
.content-holder .filterable-portfolio li .caption h3 a {
    color: #B80000;
}
.footer-bootom #sidebar{
	list-style: none;
}
body .footer-widgets .textwidget{
	width: 100% !important;
    font: 14px/20px 'PT Sans', sans-serif;
}
body .footer-widgets .footer-text h4 {
    margin: 0;
    font-size: 14px;
	line-height: 18px;
}
body .footer-widgets h6{
	font: bold 14px/22px Cabin;
	margin: 0 0 10px 0;
}

body .header{
	border-bottom: 5px solid #B80000;
}
body #back-top-wrapper p a span:after{
	color: #B80000 !important;
}
body .footer-widgets .vcard .meta_format i{
	color: #B80000;	
}
body #sidebar .vcard .meta_format i{
	color: #B80000;	
	font-size: 20px;
	line-height: 27px;
}
body .slider .camera_prev, body .slider .camera_next{
	background: #B80000;
}
body #loginout .icon-arrow-right{
	color: #B80000;
}
body .filter-wrapper .filter li a:active, body .filter-wrapper .filter li a:hover, body .filter-wrapper .filter li a:focus{
	color: #B80000;
}
body .filter-wrapper .filter .active a{
	color: #B80000;	
}
.home div.type-page figure.thumbnail h1{
	    margin: 5px 0 5px !important;
}
body.home div.type-page figure.thumbnail h1 strong a{
	color: #B80000;			
}
body .filter-wrapper .filter li a{
	font: 16px/1.2em 'Cabin', sans-serif;
}
body .footer-widgets .vcard {
    width: 100%;
}

/* ======================================= Header ======================================*/
body .logo {
    margin: 67px 0px 0px;
}
.nav__primary .sf-menu >li >a {
    font-size: 18px;
}
div#gallery-1 {
    margin-bottom: 45px;
}
.contact_phone {
    font-size: 60px;
    line-height: 60px;
    color: #B80000;
    margin-top: 10px;
    font-family: Arial Black;
    text-shadow: 0px 0px 5px #000;
    word-spacing: -15px;
    display: inline-block;
    background: #231F20;
    padding: 10px;
}
h1.text_red{
    color: #B80000;	
}
.header .logo.pull-left {
    /*float: right;*/
}

/* ======================================= Home ======================================*/
a.home-contact-btn {
    color: #B80000;
}
p.we-take-care {
    font-style: italic;
    font-weight: 600;
}
h1 a.make_appointment {
    color: #B80000;
}

/* ======================================= Pages ======================================*/
.motopress-wrapper .service-box.insurances .title{
    min-height: 45px;
    margin-bottom: 25px;
}
.service-box.insurances img {
    border: 1px solid #F1F1F1;
}
.motopress-wrapper .service-box.insurances .service-box_txt {
    margin-bottom: 12px;
    /*min-height: 216px;*/
}
a.email, span.value a {
    vertical-align: middle;
}
.content-holder .vcard .meta_format {
    font-size: 16px;
    clear: both;
}
.custom_list_categories_wrap_inner ul{
    margin: 20px 0 0px 20px;
}
.custom_list_categories_wrap_inner li {
    font-family: 'goudy_old_styleregular' !important;
    line-height: 20px;
    color: #191919;
    font-size: 15px;
    list-style: none;
}
.custom_list_categories_wrap_inner li::before {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #e3e3e3;
    content: "";
    border-radius: 50%;
    margin-right: 15px;
}
.filter-wrapper strong{
	margin-bottom: 15px;
}
li.widget_text {
    list-style: none;
}
.content-holder .sidebar .widget >h3 {
    font-size: 36px;
}
p.nocomments, #respond{
    display: none;
}

/* ======================================= Footer ======================================*/
body .footer-widgets .vcard .meta_format i.icon-home, body .footer-widgets .vcard .meta_format i.icon-tablet{
	font-size: 32px;
    line-height: 1.2em;	
}
body .footer-widgets span.tel span.value a{
	font-size: 30px;
    line-height: 1.2em;
    font-family: Cabin;
    font-weight: bold;
    color: #505050;
}
.footer .footer-text .copyright_footer span {
    font-size: 13px;
    line-height: 18px;
}
.footer .footer-widgets h4 {
    margin: 20px 0;
}
body .footer-widgets .footer_text p.foot_tel {
    font-size: 30px;
    line-height: 1.2em;
    font-family: Cabin;
    font-weight: bold;
    color: #505050;
}
.icon-tablet:before {
    content: "\f10a";
	color: #B80000;
}
.icon-home:before {
    content: "\f015";
    color: #B80000;
}
p.foot_add {
    font-weight: 600;
    color: #343434;
    font-size: 16px;
}
p.foot_tel a {
    vertical-align: text-top;
}
#dynamic-player-sidebar-inner {
    float: right;
	margin-right: 5px !important;
	display: none;
}
.dynamic-playing-image img, .war_soundy_audio_control.war_soundy_pp_corner, body img.war_soundy_audio_control.war_soundy_pp_short_code{
    display: none;
}
body .dynamic-play-button {
    float: right;
    margin-top: 10px;
}
.portfolio_item_holder figure.thumbnail.thumbnail__portfolio a.image-wrap {
	height: 220px;
}

/* ======================================== Media queries ========================================= */
@media (min-width: 1200px) and (max-width: 1599px){
	body .cameraContent {
    	bottom: 60%;
	}
}
@media (min-width: 1600px) {
	body .cameraContent {
    	bottom: 60%;
	}
}
@media (min-width: 980px) and (max-width: 1199px){
	body .nav__primary .sf-menu >li{
		    margin: 0 0 0 70px;
	}
	body .cameraContent {
    	bottom: 60%;
	}
}
@media (max-width: 979px) and (min-width: 768px){
	body .nav__primary .sf-menu >li{
		    margin: 0 0 0 30px;
	}
	body .cameraContent {
    	bottom: 85%;
	}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	body .logo a {
    	width: 50%;
	}
	body .logo p {
    	margin: -10px 0px 0px;
	}
	body .logo a img {
    	width: 95%;
	}
}
@media (min-width: 980px) and (max-width: 1199px){
	body .logo a {
    	width: 50%;
	}
	body .logo p {
    	margin: -10px 0px 0px;
	}
	body .logo a img {
    	width: 95%;
	}
	.contact_phone {
		font-size: 45px;
		line-height: 45px;
	}
	.header .logo a {
		width: 90%;
	}
	.portfolio_item_holder figure.thumbnail.thumbnail__portfolio a.image-wrap {
		height: 200px;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	.contact_phone {
		font-size: 32px;
		line-height: 32px;
	}
	.header .logo a {
		width: 90%;
	}
	.motopress-wrapper .service-box.insurances .title {
		min-height: 72px;
	}
	.portfolio_item_holder figure.thumbnail.thumbnail__portfolio a.image-wrap {
		height: 200px;
	}
}
@media (min-width: 480px) and (max-width: 767px){
	body .logo p{
		margin: -8px 0px 0px 0px;
		color: inherit;
	}
	body .filter-wrapper .filter li a{
		font: 14px/1.2em 'Cabin', sans-serif;
	}
	.hidden-phone {
		display: block !important;
	}
	.contact_phone {
		font-size: 45px;
		line-height: 45px;
		display: inline-block;
		text-align: center;
	}
	.motopress-wrapper .nav_wrapp {
		padding: 20px 0px 35px;
	}
	.motopress-wrapper .service-box.insurances .service-box_txt, .motopress-wrapper .service-box.insurances .title{
		min-height: 0;
	}
	.motopress-wrapper .service-box.insurances {
		margin: 0px 0px;
	}
	.portfolio_item_holder figure.thumbnail.thumbnail__portfolio a.image-wrap {
		height: auto;
	}
}
@media (min-width: 320px) and (max-width: 479px){
	body .filter-wrapper .filter li a{
		font: 14px/1.2em 'Cabin', sans-serif;
	}
	.hidden-phone {
		display: block !important;
	}
	.contact_phone {
		font-size: 38px;
		line-height: 38px;
		display: block;
		text-align: center;
	}
	.motopress-wrapper .nav_wrapp {
		padding: 20px 0px 35px;
	}
	.motopress-wrapper .service-box.insurances .service-box_txt, .motopress-wrapper .service-box.insurances .title{
		min-height: 0;
	}
	.motopress-wrapper .service-box.insurances {
		margin: 0px 0px;
	}
	.portfolio_item_holder figure.thumbnail.thumbnail__portfolio a.image-wrap {
		height: auto;
	}
}

body div.type-page h1{
    color: #B80000;
}
body .soliloquy-controls-direction, body .soliloquy-pager.soliloquy-default-pager{
	display: none;
}
body .service-box.insurances .title{
	color: #B80000;
}
body.page-services .title-section{
	display: none;
}
.footer-widget-1{
	margin-top: 20px;
}
body .certificate-link{
    font-size: 16px;
    color: #B80000;
}
body .icon-envelope:before {
    color: #B80000;
}
body .flex-control-nav li {
    margin: 0px 4px;
}
body .copyright_footer {
    margin-top: 20px;
}
body .color-red{color: #B80000;}